
/**
 * Set variables
 */

 :root {
    --font-primary: 'Helvetica Neue', Helvetica, Arial, sans-serif; /* mainly used for body font */
    --font-secondary: 'Raleway', sans-serif; /* mainly used for heading font */
  
    --font-weight-normal: 400;   /* some fonts use different numbers for weight meaning */
    --font-weight-bold: 700;     /* some fonts use different numbers for weight meaning */
  
    --line-height-heading: 1.2; /* line height for heading */
  
    --color-font-black: #363636;
  }
  
  
  /**
   * Font Change
   */
  
  body {
    font-family: var(--font-primary);
    font-weight: var(--font-weight-normal);
    color: var(--color-font-black);
    font-size: 16px;
  }
  
  h1, h2, h3, h4,
  ul.head_list,
  ul.also li h3,
  ul.also li a {
    font-family: var(--font-secondary);
    font-weight: var(--font-weight-bold);
    line-height: var(--line-height-heading);
  }
  
  ul.also li .section a {
    font-family: var(--font-secondary);
    font-weight: var(--font-weight-normal);
    color: var(--color-font-black);
  }
  
  .primary,
  .lead,
  ul.also li h3 {
    text-align: left;
  }
  
  @media (min-width: 980px) {
    .primary h1 {
      font-size: 2.5em;
      color: var(--color-font-black);
    }
  }
  
  
  .primary .byline {
    padding-left: 0;
    padding-right: 0;
  }
  
  #article_footer .lowerstories ul {
    margin-left: 0;
  }
  
  
  
  /**
   * Remove list style types
   */
  
  article .story .page-numbers,
  article .story .lowertools ul {
    list-style-type: none;
  }
  
  article .story .lowertools ul {
    margin-left: 0;
  }
  





/**
 * Related Links - in stream
 */

 .relatedLinks{
    width: 50%;
    border: 1px solid #ccc;
  }
  .relatedLinks.alignleft{
    margin: 10px 30px 10px 0;
  }
  .relatedLinks.alignright{
    margin: 10px 0 10px 30px;
  }
  .relatedLinks .colheader{
    text-align: center;
    color: #fff;
    background: #222;
    padding: 10px 0;
    margin:0;
  }
  .relatedLinks ul.head_list{
    margin: 0;
    padding: 0 10px;
  }
  .relatedLinks ul.head_list li:last-child{
    margin: 0;
  }
  .relatedLinks ul.head_list li a{
    color:#000;
  }
  
  @media (max-width:600px){
    .relatedLinks{ width: 90%;float: none;margin: 10px auto 10px !important;}
  }
  
  @media print {
      .relatedLinks{display: none}
  }
  
  
  
  
  
  
  /**
   * Global attention ribbon
   */
  
  #chatterwrapper,
  #breakingwrapper {
      padding: 20px 0;
      margin-top: 5px;
      text-align: center;
  }
  
  @media screen and (min-width: 980px) {
      #chatterwrapper,
      #breakingwrapper {
          margin-top: -2px;
      }
  }
  
  
  #chatterwrapper #chattercontent,
  #breakingwrapper #breakingcontent {
      width: 100%;
      padding: 0;
  }
  
  #chatterwrapper.chatterwrapper-blue {
      background-color: #228fd2;
  }
  
  #chatterwrapper.chatterwrapper-blue #chattercontent {
      color: #fff;
  }
  
  #chatterwrapper.chatterwrapper-blue #chattercontent a {
      color: #fff;
  }
  
  
  
  /**
   * featured section
   */
  
  .featured-section {
      margin-top: 30px;
  }
  
  
  /**
   * Reduce size of heading on contests pages
   */
  
  .article-contests .lead.primary h1 {
      font-size: 2.8em;
  }
  
  
  
  /**
   * Responsive Embed
   */
  
  .responsive-embed-container {
      position: relative;
      overflow: hidden;
      padding-top: 56.25%;
  }
  
  .responsive-embed-container iframe,
  .responsive-embed-container object,
  .responsive-embed-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0;
  }


/**
 * Frontpage featured story large
 */

@media (min-width: 980px) {
	.featured-story-large {
		float: left;
		width: 650px;
		margin-right: 30px;
		text-align: left;
		padding: 0;
	}
}



/**
 * Top stories widget
 */ 

 .widget-title-kslnr-top-stories {
  font-weight: bold;
  font-size: 16px;
  margin: 30px auto 0 auto;
}

ul.kslnr-top-stories li:nth-child(n+6) {
  display: none;
}

ul.kslnr-top-stories li .kslnr-top-stories-pageviews {
  display: inline-block;
  font-weight: normal;
  font-size: 11px;
  text-transform: none;
  display: none;
}

ul.kslnr-top-stories li a {
  display: inline-block;
  line-height: 1.5;
  color: #0000ee;
}

ul.kslnr-top-stories li a:hover {
  color: #111;
  text-decoration: underline;
}



/**
 * List Widget
 */ 


.list-widget-wrapper ul.head_list li.has-image img {
    float: none;
    width: 24px;
    height: 24px;
    margin: 0 10px 0 0;
    display: inline-block;
    vertical-align: middle;
}



/**
 * Right Column
 */ 

.rightcolumn ul.head_list li a {
    font-size: 15px;
}



/**
 * Dynamic Ribbons
 */ 

.dynamic-alert-ribbon {
    margin-top: -2px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-width: 980px;
    margin: -2px auto 0 auto;
}

@media (min-width: 980px) {
    .dynamic-alert-ribbon {
        flex-direction: row;
        flex-wrap: nowrap;
    }
}

.dynamic-alert-ribbon-column {
    width: 100%;
}

.dynamic-alert-ribbon-column p {
    line-height: 1;
    margin: 0;
    padding: 22px 20px;
    text-align: center;
    display: block;
}

.dynamic-alert-ribbon-column p a{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}




/**
 * Lead Boxes on Category pages
 */ 


/**
 * Big image 
 */ 
.category-lead-big-image-wrapper {
    margin-bottom: 30px;
}

.category-lead-big-image-wrapper .image.attachment-full.size-full {
    width: 100% !important;
}


/**
 * Text block below large image 
 */ 

.category-lead-description-wrapper {
    margin-bottom: 30px;
}

.category-lead-description-wrapper p {
    font-size: 22px;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}


/**
 * Connect with us list
 */

ul.article-header-lead-box-list {
    list-style: none;
    margin: 0 auto 20px auto;
    padding: 0;
    display: block;
}

li.article-header-lead-box-item {
    margin: 0 0 30px 0;
    padding: 0 20px;
    width: calc(100% - 40px);
}

li.article-header-lead-box-item .lead-box-inner-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    text-decoration: none;
}

li.article-header-lead-box-item a:hover {
    color: #2354ac;
    text-decoration: none;
}

li.article-header-lead-box-item img {
    display: block;
    margin: 0;
    width: 32%;
}

li.article-header-lead-box-item .text-wrapper {
    width: 65%;
}

li.article-header-lead-box-item h4 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
    text-align: left;
}

li.article-header-lead-box-item p {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
    
}

@media (min-width: 980px) {
    ul.article-header-lead-box-list {
        display: flex;
        justify-content: space-between;
    }

    li.article-header-lead-box-item {
        width: 30%;
        padding: 0;
    }

    li.article-header-lead-box-item .lead-box-inner-wrapper {
        display: block;
    }

    li.article-header-lead-box-item img {
        margin: 0 0 10px 0;
        width: 100%;
    }

    li.article-header-lead-box-item .text-wrapper {
        width: 100%;
    }

    li.article-header-lead-box-item p {
        display: block;
    }
}